.full-width-table {
  width: 100%;
  margin-top: 8%;
}

.mat-button:hover{
  background-color:#3F51B5;
  color:white;
}

.mat-subheader{
  font-size: larger;
}

.example-spacer {
  flex: 1 1 auto;
}

.mat-elevation-z8 {
  flex: 1;
}


app-users {
  /*background-color:royalblue;
  /*height: 100%;
  /*height: 440px;*/
  margin-top: 2%;
  max-width: 30%;
  /*flex: 1;*/
}


.mat-column-billCommunication {
  font-style: italic;
}


.addButton{
  border-spacing: 20px;
  position: fixed;
  top: 90.2%;
  right:15%;
  left-margin:0.1%;
  font-size: 20px;
}

.images{
  width:20px;
  height: 15px;
}
.images:hover{
  margin-left: 80%;
  width: 350px;
  height: 500px;
}
.photos{
  float: left;
}
.addButtonBill{
  border-radius: 100%;
}

td{
  margin-top: 6px;
  margin-bottom: 5px;
  max-width: 30%;

}
tr{
  text-align: center;
}
th{
  max-width: 30%;
}
table{
  border-collapse: separate;

}
th, .infoColumn{
  border-radius: 5%;
  border: 1px dotted black;
}

